.error{display: inline-block;}
.error img{height: 250px;width: 570px;}
.site-error{margin: 200px  auto;width: 970px;}
.advice{display:inline-block;vertical-align: top;margin-top:40px;margin-left:-40px;}
.icon-cuowu2{font-size: 48px;color: #BE1E14;display:inline-block;}
.ti{display:inline-block;font-size: 24px;color: #BE1E14;font-weight: bold;margin-left: 10px;}
.next{font-size: 18px;margin-top: 30px;margin-left: 55px;}
.list{margin-top: 20px;font-size:16px;line-height: 24px;}
.time{display:inline-block;vertical-align: top;margin-top:100px;margin-left:-40px;}